<nav class="tabs" aria-label="Tabs">
  <ul class="tabs primary">
    <li>
      <a href="{{ endpoint }}/admin/#/form/{{ form_id }}/" target="_blank" class="btn btn--default">Builder</a>
    </li>
    <li>
      <a href="{{ endpoint }}/admin/#/form/{{ form_id }}/responses" target="_blank" class="btn btn--default">Responses</a>
    </li>
    <li>
      <a href="{{ endpoint }}/admin/#/form/{{ form_id }}/notifications" target="_blank" class="btn btn--default">Notifications</a>
    </li>
  </ul>
</nav>
